<div class='sortable-tree'>
  <%= render 'evergreen/admin/tree_controls' %>
  <%= sortable_tree_list collection,
                         root_options: {
                           class: 'roots',
                           'data-url': url_for(action: :sort_tree)
                         } do |item| %>

    <div class='sortable-item-wrapper'>
      <span class="toggle"></span>
      <%= render 'evergreen/admin/page', page: item %>
    </div>
  <% end %>
</div>

